div.swiper {
  position: relative;

  .swiper-button-prev,
  .swiper-button-next {
    width: 52px;
    height: 46px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
  }
}
